Bug 137869 - "gtk.mainquit is deprecated, use gtk.main_quit instead"
Summary: "gtk.mainquit is deprecated, use gtk.main_quit instead"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact: Jim Parsons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-02 13:49 UTC by Jay Turner
Modified: 2015-01-08 00:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 19:47:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2004-11-02 13:49:25 UTC
Description of problem:
Getting this error on the console when quitting from
system-config-lvm-0.9.6-1.0.  Full error:

/usr/lib/python2.3/site-packages/gtk-2.0/gtk/__init__.py:90:
GtkDeprecationWarning: gtk.mainquit is deprecated, use gtk.main_quit
instead
  self.warn(message, DeprecationWarning)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jim Parsons 2004-11-10 03:54:17 UTC
Fixed at 0.9.7-1.0

Comment 2 Derek Anderson 2004-11-17 19:47:16 UTC
Verified in system-config-lvm-0.9.11-1.0.


Note You need to log in before you can comment on or make changes to this bug.